[GE users] Grid Engine 6.1 OS support matrix

Andy Schwierskott andy.schwierskott at sun.com
Mon Feb 12 11:51:15 GMT 2007


Hi,

with our recent announcements you've certainly seen that there are a few
changes to the OS support matrix of Grid Engine 6.1.

The list below describes the status on the courtesy binaries we are going to
provide for 6.1. It does not constitue a list of OS'es on which SGE in
general can be compiled and installed successfully.

Not anymore supported OS'es with N1GE 6.1:

    - Solaris 7 (Sparc) (support for Solaris 8, 9, 10)
    - Solaris 8 (x86) (support for Solaris 9, 10)
    - IBM AIX 4.3 (support for AIX 5.1+5.3)
    - Apple Mac OS X 10.2 (Jaguar) on PPC (support for Mac OS X 10.4 (Tiger))

No changes for these OS'es:

    - Solaris 10 (x64 Platform Edition)
    - Linux x86, x64 (AMD64) 2.4+2.6 kernels, glibc >= 2.2
    - SGI 6.5
    - HP-UX 11

New support for the following OS'es:

    - Linux on Itanium (IA64), glibc >= 2.3.2
    - Mac OS X 10.4 (Tiger) on x86

This means that the SGE 6.1 support matrix for courtesy binaries for the
open source community looks as follows:

    # Apple Mac OS X 10.4 (Tiger), PPC platform
    # Apple Mac OS X 10.4 (Tiger), x86 platform
    # Hewlett Packard HP-UX 11.11 or higher (including HP-UX on IA64)
    # IBM AIX 5.1, 5.3
    # Linux x86, kernel 2.4, 2.6, glibc >= 2.2
    # Linux x64, kernel 2.4, 2.6, glibc >= 2.2
    # Silicon Graphics IRIX 6.5
    # Solaris 10, 9 and 8 Operating Systems (SPARC Platform Edition)
    # Solaris 10 and 9 Operating Systems (x86 Platform Edition)
    # Solaris 10 Operating System (x64 Platform Edition)

Of course we welcome additional courtesy binaries from the community.

Regards,
Andy

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list